gpdata <- read.csv("GMPD_main.csv")

str(gpdata)

dim(gpdata)

#figure out the levels of host group
unique(gpdata$Group)

#to figure out how many rows of primates
primates <- gpdata[gpdata$Group == "primates",]
dim(primates)

dim(gpdata[gpdata$Group == "primates",])

length(gpdata$Group[gpdata$Group == "primates"])



#creating a simple map

library(rworldmap)
newmap <- getMap(resolution = "low")
plot(newmap)

#some lat longs coordinates
lats <- c(34.47, 41.30, 36.70, -14.27, 42.52, -08.83,
          17.33, -36.50, 40.17, 12.53, -35.25, 48.20,
          40.48)
longs <- c(69.18, 19.82, 03.13, -170.72, 01.53, 13.25,
          -61.80, -60.00, 44.52, -70.03, 149.13, 16.37,
           49.93)
points(longs, lats, col = "red", cex = 1, pch = 19)
